Subject: Re: [PATCH 01/15] i2c/powermac: Register i2c devices from device-tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 10 Jun 2012 08:36:04 +1000

On Sun, 2012-06-10 at 00:30 +0200, Andreas Schwab wrote:
> > Should we keep the tas_create method for those ? We could have some code
> > in the aoa core file that calls those "fixups" to create missing
> > devices...
> 
> I'm not sure if the function is needed, if the device can be created in
> i2c_powermac_register_devices.

But it doesn't have a device-node ... does it ? Which machine is this
btw ? Can you shoot me privately the device-tree ? That will help me
figure out what exactly needs to be done.

Thanks !

Cheers,
Ben.